Skip to Content

MC392289: Reminder Installation of .Net 4.8 and WebView2 required for Teams Meeting Add-In in Outlook

As a reminder, .Net 4.8 and WebView2 are required for the Teams Meeting Add-In in Outlook.

Webview2 installation will be required for the Teams Meeting Add-In feature, embedded meeting options. If WebView2 is not installed, users will be redirected to the browser, which may provide a degraded experience especially at the time of meeting creation.

MC392289: Reminder Installation of .Net 4.8  and WebView2 required for Teams Meeting Add-In in Outlook

How this affects your organization

To avoid a degraded experience with the Teams Meeting Add-in in Outlook, ensure clients are updated to .Net 4.8 and WebView2.

Teams Meeting Add-in in Outlook

How you can prepare

Review the following resources and ensure .Net 4.8 and WebView2 are installed to run the Teams Meeting Add-in in Outlook:

Message ID: MC392289
Published: 14 June 2022
Updated: 14 June 2022

Ads Blocker Image Powered by Code Help Pro

Ads Blocker Detected!!!

We have detected that you are using extensions to block ads. We need money to operate the site, and almost all of it comes from online advertising. Please support us by disabling these ads blocker.

Please disable ad blocker